Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Sep 2021 16:43:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ahmed abdelsalam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  ahmed abdelsalam Bot:  Hi Ahmed Abdelsalam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8101168374 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096552226310            08:35 PM, 19th Sep                   Sohaib                   Hi Ahmed  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:36 PM, 19th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you And that delay happened in your order           08:38 PM, 19th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +96552226310           08:38 PM, 19th Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:40 PM, 19th Sep                   Sohaib                   Hi Ahmed , I have not received a response from you still, please confirm if we are still connected?           08:41 PM, 19th Sep                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:43 PM, 19th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3122060